namespace WindowsFormsApplication1
{
    partial class Form1
    {
        /// <summary>
        /// 必要なデザイナー変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナーで生成されたコード

        /// <summary>
        /// デザイナー サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディターで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.Label4 = new System.Windows.Forms.Label();
            this.Button3 = new System.Windows.Forms.Button();
            this.StatusText = new System.Windows.Forms.TextBox();
            this.GroupBox2 = new System.Windows.Forms.GroupBox();
            this.Button2 = new System.Windows.Forms.Button();
            this.Label3 = new System.Windows.Forms.Label();
            this.DataFileName = new System.Windows.Forms.TextBox();
            this.GroupBox1 = new System.Windows.Forms.GroupBox();
            this.Button1 = new System.Windows.Forms.Button();
            this.Label2 = new System.Windows.Forms.Label();
            this.LayoutFileName = new System.Windows.Forms.TextBox();
            this.Label1 = new System.Windows.Forms.Label();
            this.openFileDialog1 = new System.Windows.Forms.OpenFileDialog();
            this.label5 = new System.Windows.Forms.Label();
            this.Protocol = new System.Windows.Forms.ComboBox();
            this.Setting = new System.Windows.Forms.ComboBox();
            this.GroupBox2.SuspendLayout();
            this.GroupBox1.SuspendLayout();
            this.SuspendLayout();
            // 
            // Label4
            // 
            this.Label4.AutoSize = true;
            this.Label4.Location = new System.Drawing.Point(14, 241);
            this.Label4.Name = "Label4";
            this.Label4.Size = new System.Drawing.Size(41, 12);
            this.Label4.TabIndex = 16;
            this.Label4.Text = "Setting";
            // 
            // Button3
            // 
            this.Button3.Location = new System.Drawing.Point(284, 188);
            this.Button3.Name = "Button3";
            this.Button3.Size = new System.Drawing.Size(74, 33);
            this.Button3.TabIndex = 15;
            this.Button3.Text = "発行";
            this.Button3.UseVisualStyleBackColor = true;
            this.Button3.Click += new System.EventHandler(this.Button3_Click_1);
            // 
            // StatusText
            // 
            this.StatusText.BackColor = System.Drawing.SystemColors.InactiveBorder;
            this.StatusText.Location = new System.Drawing.Point(14, 186);
            this.StatusText.Multiline = true;
            this.StatusText.Name = "StatusText";
            this.StatusText.ReadOnly = true;
            this.StatusText.Size = new System.Drawing.Size(255, 35);
            this.StatusText.TabIndex = 14;
            // 
            // GroupBox2
            // 
            this.GroupBox2.Controls.Add(this.Button2);
            this.GroupBox2.Controls.Add(this.Label3);
            this.GroupBox2.Controls.Add(this.DataFileName);
            this.GroupBox2.Font = new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.GroupBox2.Location = new System.Drawing.Point(10, 119);
            this.GroupBox2.Name = "GroupBox2";
            this.GroupBox2.Size = new System.Drawing.Size(349, 46);
            this.GroupBox2.TabIndex = 13;
            this.GroupBox2.TabStop = false;
            this.GroupBox2.Text = "可変データ（テキストタブ区切り）";
            // 
            // Button2
            // 
            this.Button2.Location = new System.Drawing.Point(291, 15);
            this.Button2.Name = "Button2";
            this.Button2.Size = new System.Drawing.Size(45, 25);
            this.Button2.TabIndex = 4;
            this.Button2.Text = "参照";
            this.Button2.UseVisualStyleBackColor = true;
            this.Button2.Click += new System.EventHandler(this.Button2_Click_1);
            // 
            // Label3
            // 
            this.Label3.AutoSize = true;
            this.Label3.Location = new System.Drawing.Point(2, 21);
            this.Label3.Name = "Label3";
            this.Label3.Size = new System.Drawing.Size(85, 12);
            this.Label3.TabIndex = 3;
            this.Label3.Text = "Data File Name";
            // 
            // DataFileName
            // 
            this.DataFileName.Location = new System.Drawing.Point(103, 18);
            this.DataFileName.Name = "DataFileName";
            this.DataFileName.Size = new System.Drawing.Size(179, 19);
            this.DataFileName.TabIndex = 0;
            // 
            // GroupBox1
            // 
            this.GroupBox1.Controls.Add(this.Button1);
            this.GroupBox1.Controls.Add(this.Label2);
            this.GroupBox1.Controls.Add(this.LayoutFileName);
            this.GroupBox1.Font = new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.GroupBox1.Location = new System.Drawing.Point(10, 57);
            this.GroupBox1.Name = "GroupBox1";
            this.GroupBox1.Size = new System.Drawing.Size(349, 46);
            this.GroupBox1.TabIndex = 12;
            this.GroupBox1.TabStop = false;
            this.GroupBox1.Text = "レイアウト";
            // 
            // Button1
            // 
            this.Button1.Location = new System.Drawing.Point(291, 15);
            this.Button1.Name = "Button1";
            this.Button1.Size = new System.Drawing.Size(45, 25);
            this.Button1.TabIndex = 4;
            this.Button1.Text = "参照";
            this.Button1.UseVisualStyleBackColor = true;
            this.Button1.Click += new System.EventHandler(this.Button1_Click_1);
            // 
            // Label2
            // 
            this.Label2.AutoSize = true;
            this.Label2.Location = new System.Drawing.Point(2, 21);
            this.Label2.Name = "Label2";
            this.Label2.Size = new System.Drawing.Size(95, 12);
            this.Label2.TabIndex = 3;
            this.Label2.Text = "Layout File Name";
            // 
            // LayoutFileName
            // 
            this.LayoutFileName.Location = new System.Drawing.Point(103, 18);
            this.LayoutFileName.Name = "LayoutFileName";
            this.LayoutFileName.Size = new System.Drawing.Size(179, 19);
            this.LayoutFileName.TabIndex = 0;
            // 
            // Label1
            // 
            this.Label1.AutoSize = true;
            this.Label1.Font = new System.Drawing.Font("MS UI Gothic", 18F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.Label1.Location = new System.Drawing.Point(63, 18);
            this.Label1.Name = "Label1";
            this.Label1.Size = new System.Drawing.Size(237, 24);
            this.Label1.TabIndex = 11;
            this.Label1.Text = "発行デモンストレーション";
            // 
            // openFileDialog1
            // 
            this.openFileDialog1.FileName = "openFileDialog1";
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(14, 273);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(47, 12);
            this.label5.TabIndex = 18;
            this.label5.Text = "Protocol";
            // 
            // Protocol
            // 
            this.Protocol.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.Protocol.FormattingEnabled = true;
            this.Protocol.Location = new System.Drawing.Point(67, 270);
            this.Protocol.Name = "Protocol";
            this.Protocol.Size = new System.Drawing.Size(140, 20);
            this.Protocol.TabIndex = 19;
            // 
            // Setting
            // 
            this.Setting.FormattingEnabled = true;
            this.Setting.Location = new System.Drawing.Point(67, 238);
            this.Setting.Name = "Setting";
            this.Setting.Size = new System.Drawing.Size(290, 20);
            this.Setting.TabIndex = 23;
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(369, 302);
            this.Controls.Add(this.Setting);
            this.Controls.Add(this.Protocol);
            this.Controls.Add(this.label5);
            this.Controls.Add(this.Label4);
            this.Controls.Add(this.Button3);
            this.Controls.Add(this.StatusText);
            this.Controls.Add(this.GroupBox2);
            this.Controls.Add(this.GroupBox1);
            this.Controls.Add(this.Label1);
            this.Name = "Form1";
            this.Text = "Form1";
            this.Load += new System.EventHandler(this.Form1_Load);
            this.GroupBox2.ResumeLayout(false);
            this.GroupBox2.PerformLayout();
            this.GroupBox1.ResumeLayout(false);
            this.GroupBox1.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        internal System.Windows.Forms.Label Label4;
        internal System.Windows.Forms.Button Button3;
        internal System.Windows.Forms.TextBox StatusText;
        internal System.Windows.Forms.GroupBox GroupBox2;
        internal System.Windows.Forms.Button Button2;
        internal System.Windows.Forms.Label Label3;
        internal System.Windows.Forms.TextBox DataFileName;
        internal System.Windows.Forms.GroupBox GroupBox1;
        internal System.Windows.Forms.Button Button1;
        internal System.Windows.Forms.Label Label2;
        internal System.Windows.Forms.TextBox LayoutFileName;
        internal System.Windows.Forms.Label Label1;
        private System.Windows.Forms.OpenFileDialog openFileDialog1;
        internal System.Windows.Forms.Label label5;
        internal System.Windows.Forms.ComboBox Protocol;
        internal System.Windows.Forms.ComboBox Setting;
    }
}

